@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-SemiBold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'BebasNeue';
  src: url("../fonts/Bebas_Neue/BebasNeue-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

.projects-carusel {
  max-width: 1072px;
  margin: 31px auto 42px auto;
  position: relative; }
  @media screen and (max-width: 768px) {
    .projects-carusel {
      padding-inline: 28px; } }
  .projects-carusel__title {
    font-family: "BebasNeue";
    color: #000;
    text-align: center;
    font-weight: 400;
    line-height: 110%;
    font-size: 36px;
    margin-bottom: 37px;
    display: block;
    text-decoration: none; }
    @media screen and (max-width: 768px) {
      .projects-carusel__title {
        display: none; } }
  .projects-carusel__wrapper {
    width: 100%;
    height: 389px;
    display: -ms-flexbox;
    display: flex;
    gap: 25px;
    padding-inline: 2px !important;
    padding-top: 20px !important;
    padding-bottom: 5px !important; }
    @media screen and (max-width: 768px) {
      .projects-carusel__wrapper {
        display: none !important; } }
  .projects-carusel__mobile-wrapper {
    display: none; }
    @media screen and (max-width: 768px) {
      .projects-carusel__mobile-wrapper {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
            flex-direction: column;
        gap: 48px;
        position: relative; } }
    .projects-carusel__mobile-wrapper .gradiant-block {
      background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.7) 34.71%, #FFFFFF 57.85%);
      position: absolute;
      left: 0;
      width: 100%;
      height: 160px;
      bottom: -10px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: end;
          align-items: end;
      z-index: 2; }
    .projects-carusel__mobile-wrapper .more-projects-link {
      width: 100%;
      color: #95b859;
      text-align: center;
      font-family: "heboo";
      font-weight: 700;
      font-size: 18px;
      line-height: 134%;
      text-decoration: none; }
      .projects-carusel__mobile-wrapper .more-projects-link span {
        margin-inline-start: 6px; }
  .projects-carusel .project-pagination {
    bottom: -36px !important;
    top: unset !important; }
  .projects-carusel .swiper-pagination-bullet {
    width: 12px;
    height: 12px; }
  .projects-carusel .swiper-pagination-bullet-active {
    background-color: #95b859; }
